<html><body><main><h1>Africa</h1>
<table border="1" style="border-color:@color">
&gt;
               <tr>
<th>BANDERA</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="marruecos.png"></td>
<td>Marruecos</td>
<td>monarquia</td>
<td>Rabat</td>
</tr>
<tr>
<td><img src="senegal.png"></td>
<td>Senegal</td>
<td>republica</td>
<td>Dakar</td>
</tr>
</table>
<h1>Europe</h1>
<table border="1" style="border-color:@color">
&gt;
               <tr>
<th>BANDERA</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="alemania.png"></td>
<td>Alemania</td>
<td>republica</td>
<td>Berlin</td>
</tr>
<tr>
<td><img src="francia.png"></td>
<td>Francia</td>
<td>republica</td>
<td>Paris</td>
</tr>
</table>
<h1>Oceanía</h1>
<table border="1" style="border-color:@color">
&gt;
               <tr>
<th>BANDERA</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="australia.png"></td>
<td>Australia</td>
<td>monarquia</td>
<td>Sidney</td>
</tr>
</table>
<h1>Asia</h1>
<table border="1" style="border-color:@color">
&gt;
               <tr>
<th>BANDERA</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="china.png"></td>
<td>China</td>
<td>dictadura</td>
<td>Pekín</td>
</tr>
<tr>
<td><img src="vietnam.png"></td>
<td>Vietnam</td>
<td>republica</td>
<td>Hanoi</td>
</tr>
</table>
<h1>America</h1>
<table border="1" style="border-color:@color">
&gt;
               <tr>
<th>BANDERA</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="argentina.png"></td>
<td>Argentina</td>
<td>republica</td>
<td>Buenos Aires</td>
</tr>
<tr>
<td><img src="colombia.png"></td>
<td>Colombia</td>
<td>republica</td>
<td>Bogotá</td>
</tr>
</table></main></body></html>
